Chocolatey: Listar paquetes que pueden ser actualizados | Algo de Linux

martes, 24 de enero de 2017

Chocolatey: Listar paquetes que pueden ser actualizados

A partir de la versión 0.9.9.6+ de Chocolatey, podemos obtener un listado de paquetes actualizables utilizando el comando outdated de Chocolatey:

Publicado por primera vez en http://enavas.blogspot.com.es